#!/bin/bash

if [[ $# -lt 1 ]]
then 
	echo"usage:my_seg.sh <integer>"
	exit
fi

if [[ $1 -lt 0 ]]
then
	echo "Argument must be postivite !!"
	exit
fi
for ((i=1;i<=$1;i++))
do echo $i
done
exit 









